.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-42460573-123f-7718-10f3-cc70270c6581 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0ee083e4-c97c-3102-22f0-ba2dafd66461 {
display: none !important;
}
.lfr-layout-structure-item-977ecab2-a6b2-37f9-b61c-133b2aced3e6 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68080e3b-a079-12f1-5931-3a54428d8163 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1c57ed6b-3a8c-0434-3685-cba33fea7175 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e7c6a05-a88c-8a54-64f9-fcc4626c5476 {
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1bb4e28-1b56-f56d-1dce-7d2db60894ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-977ecab2-a6b2-37f9-b61c-133b2aced3e6 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-977ecab2-a6b2-37f9-b61c-133b2aced3e6 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}